Subject: [Stox] ID Tracker State Update Notice: <draft-ietf-stox-chat-08.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 30 Jan 2015 09:40:37 -0800

IESG state changed to AD Evaluation from Publication Requested
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-stox-chat/